Configuration requise

Pour obtenir la configuration minimum du système d'exploitation des ordinateurs exécutant le client EXTRA! X-treme, notamment les packs Connexions et Options, et l'émulation Tandem, reportez-vous à la Note technique 2520 (en anglais uniquement).

Lors de la rédaction des instructions relatives à la configuration requise, Attachmate peut s'appuyer sur les réclamations publiées (que la société ne peut pas vérifier de manière indépendante) concernant les fonctionnalités des produits tiers. Attachmate vous recommande par conséquent de contacter directement vos fournisseurs pour toute question ou inquiétude relative à ses produits.

Configuration logicielle pour la documentation d'aide

La mise à jour de l'aide EXTRA! requiert une connexion Internet et un navigateur doté de JavaScript pour les fonctionnalités de navigation et de recherche, ainsi que les autres fonctions d'aide. Internet Explorer, Firefox et Google Chrome font partie des navigateurs pris en charge.

L'aide EXTRA! héritée requiert le programme d'aide Windows (WinHlp32.exe) sur Microsoft Windows 8, Windows 7, Vista et Windows Server 2008. Ce programme est disponible sur le site Web de Microsoft.